LV2/VST/VSTi support on Linux

Post Reply
Arseniusz
F1 - Bilberry
Posts: 1
Joined: Tue Nov 26, 2013 7:24 am

LV2/VST/VSTi support on Linux

Post by Arseniusz » Tue Nov 26, 2013 7:55 am

Hello. How can I use a LV2/VST/VSTi on Linux? Is Giada work with .so files or I need to use Windows VST format (.dll)?
I saw a video on Youtube where author use TAL plugins (https://www.youtube.com/watch?v=HnwFLpd-gvo), but there are only Windows and Osx versions on official site.

User avatar
FFT
F14 - Syrian Rue
Posts: 512
Joined: Thu Mar 08, 2012 6:51 pm

Re: LV2/VST/VSTi support on Linux

Post by FFT » Tue Nov 26, 2013 2:16 pm

Hello Arseniusz,

Giada requires .so files on Linux, since it's the native Linux format for a (dynamic) shared library. You may find what you need in the download area, here - top left corner :)
Also, LV2 plugins are not supported yet (but it's on our to-do list).

rvega
F1 - Bilberry
Posts: 1
Joined: Wed May 27, 2015 12:37 pm

Re: LV2/VST/VSTi support on Linux

Post by rvega » Wed May 27, 2015 12:39 pm

+1 for LV2 :)

Post Reply